<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>5ebdd1305a504ccabfe212a06f678d7a</id>
   <name>Angels Kiss</name>
   <previewFile>5ebdd1305a504ccabfe212a06f678d7a_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>5ebdd1305a504ccabfe212a06f678d7a_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
